Subject: DirectX
From: [email-masked] (Dave Smith)

11 Mar 1997 03:28:40 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <m0w4Ob8-001v7zC.cygnus.gnu-win32@zeus>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
Original-To: [email-masked]
X-Mailer: <PC Eudora Version 1.4>
Original-Sender: [email-masked]

Heya peoples,
I'm new to the newsgroup, so please forgive me if this topic has been hammered
out 50,000 times or so, BUT, is it possible to get GCC and DirectX to happily
work together?
Also, how would people feel about making a cygwin newsgroup?
I've been reading this newsgroup for about 2 weeks now, and the ammount of
mail that goes through it is rather huge, and maybe people would be happier
being able to just read what they want to read instead of having to download
every message to just read a few?  Just a thought :) (btw, I have no exp. with
setting up newsgroups, so please don't ask me to do it:))

Take care people
   Dave

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".